Subject: [tsvwg] TSVWG Adoption call for draft-stewart-tsvwg-sctpecn 6th Nov 2012

From: Gorry Fairhurst <[email-masked]>
Date: Tue, 06 Nov 2012 14:47:28 -0500

The TSV WG plans to adopt the draft: draft-stewart-tsvwg-sctpecn as a
TSV WG work item. The Chairs believe this falls within the Charter of 
our WG.

This work item was discussed at previous IETF meetings and at the Paris 
IETF the WG decided it was good to call for adoption. This email asks 
for comments in support of adopting this as a work item - or notes of 
concerns or issues. Please send feedback to the list of chairs. We plan 
to discuss this at our meeting on Friday.

Best wishes,

Gorry & James
(TSVWG Chairs)